{
    "dc_identifier": "nl.gm0230.2c.2011.3583475-9",
    "dc_title": "Raadsvergadering 2011-06-27 - Voorjaarsnota incl. voorjaarsberap",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2011-06-27. Onderdeel: Voorjaarsnota incl. voorjaarsberap.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/f9d4e397-cd35-4757-b935-07f311e7ab74",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2011-06-27",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0230.2c.2011.3583475-9",
    "dc_externalIdentifier": "3583529",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-06-27",
    "foi_meetingNumber": "3583475",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.1",
            "dc_title": "14.1 Raadsvoorstel Voorjaarsnota 2011 gemeente Elburg",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=97600d9e-309d-41b0-8254-46069ec67215"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.2",
            "dc_title": "14.2 Raadsbesluit Voorjaarsnota 2011 gemeente Elburg",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=c085c22b-bfbf-42fb-b1f3-5aac57cef827"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.3",
            "dc_title": "14.3 B en W besluit Voorjaarsnota 2011 gemeente Elburg",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=49bbc2ad-9f9b-47ae-8bd7-d46d094d5f54"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.4",
            "dc_title": "14.4 Voorjaarsnota 2011 gemeente Elburg",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=950935e6-eb73-4694-b0eb-bbdf6d6b2eab"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.5",
            "dc_title": "14.5 Brief FOPG over voorjaarsnota 2011",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=d68123bb-d99f-4c8f-a7eb-648582c1d3f1"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.6",
            "dc_title": "14.6.1 Amendement PvdA Voorjaarsnota - Areaaluitbreidingen",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=e356bd68-1425-4d55-8f38-2c5b8c745f89"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.7",
            "dc_title": "14.6.2 Amendement CDA Voorjaarsnota - Bezuinigingen Stichting WIEL",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=5e0085cc-3547-45b4-bdc9-4487f8591b46"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.8",
            "dc_title": "14.6.3 Amendement PvdA Voorjaarsnota - Versoberen Declaratiefonds",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=eae029d7-2408-4f2a-8024-98e7204ff9ef"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.9",
            "dc_title": "14.6.4 Motie CU Voorjaarsnota - Versoberen declaratieregeling",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=f4bd154a-f004-4aa0-ad71-493d8ebd4b7e"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.10",
            "dc_title": "14.6.5 Motie CU Voorjaarsnota - Beheerplan kunstgrasvelden en opstellen notitie bestemmingsreserve kunstgrasvelden",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=f8fea962-ce86-4394-a3a1-fa584ba40313"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.11",
            "dc_title": "14.6.6 Motie CU Voorjaarsnota - Wachtgeld voormalig wethouders",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=ce2651a7-1552-4612-b655-0eb5a9abc203"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.12",
            "dc_title": "14.6.7 Motie CU Voorjaarsnota - Veilige oversteek basisschoolleerlingen",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=4d749b73-ec90-44aa-8a39-71700e4ce231"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.13",
            "dc_title": "14.6.8 Motie CU Voorjaarsnota - Vandalismemeter",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=56044930-0257-4b98-9f1e-e73265257f70"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.14",
            "dc_title": "14.6.9 Motie AB Voorjaarsnota - Declaratiefonds",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=b7a1ff62-5007-460d-8692-a4cafcf9ac01"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2011.3583475-9.doc.15",
            "dc_title": "14.6.10 Motie CDA Voorjaarsnota - Versoberen Declaratieregeling",
            "foi_fileName": "14.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=11a85cf4-5c8b-4935-865f-6bb5214563bb"
        }
    ]
}